Skip to main content
`Ctrl`+`K`

# NEPRIIGetHermitian

Returns the flag about using the Hermitian version of the scalar nonlinear equation.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPRIIGetHermitian(NEP nep,PetscBool *herm)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- herm - the value of the Hermitian flag

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPRII`, `NEPRIISetHermitian()`

## Level

intermediate

## Location

src/nep/impls/rii/rii.c

## Implementations

NEPRIIGetHermitian_RII() in src/nep/impls/rii/rii.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages